#
OWNER=bin
GROUP=bin
CTAGS= ctags -x >tags
CFLAGS= -O
LDFLAGS= -s -O
CC=../../../armcc/bin/arm-agb-elf-gcc.exe
AS=../../../armcc/bin/arm-agb-elf-as.exe -EL -mthumb-interwork --gstabs 
ASC=exec ../../../armcc/asmconv.sh
LD=../../../armcc/bin/arm-agb-elf-ld.exe
OC=../../../armcc/bin/arm-agb-elf-objcopy.exe
GET=
SRCS=
ASMS=
OBJS=
SHAR=shar
MANDIR=/usr/man/manl/printenv.l
BINDIR=/usr/local/bin
DEPEND= makedepend $(CFLAGS)

all:    test

# To get things out of the revision ntrol system
$(SRCS): $(GET) $@
	 $(CC) $(CFLAGS) -c $*.c

test: $(OBJS)
	$(ASC) mem.s >temp/mem.s
	$(AS) temp/mem.s -o mem.o
	

